Subject: Actinorhizal plants

From: [email-masked] (Don Chen)
Date: Wed, 23 Aug 1995 18:34:15 GMT

Hi:

I was wondering if someone could tell me if there are references to
plant-derived compounds which stimulate the colonization of
actinorhizal plants by Frankia.  In particular, I have been talking
with a friend who says that Frankia which have been isolated from
infected plants are rarely/never (?) able to recolonize naive plants.
Is this true?  Also, have there been experiments which use plant
callus tissue derived from roots instead of whole plants as the
target?
I'm not in the field, just curious.

Don
**************************************************************
Sleeping we image what awake we wish,
         Dogs dream of bones, fishermen of fish. - Theocritus
Impoundments are another way of saying,
    "Dam the rivers, damn the fish, and goddamn you."
**************************************************************